<?
switch ($gen)
{
	case "management":
									echo "
									<input type=\"hidden\" value=\"".$name."\" name=\"name\">
									<input type=\"hidden\" value=\"".$title."\" name=\"title\">
									<input type=\"hidden\" value=\"".$department."\" name=\"department\">
									<input type=\"hidden\" value=\"".$tel."\" name=\"tel\">
									<input type=\"hidden\" value=\"".$mobile."\" name=\"mobile\">
									<input type=\"hidden\" value=\"".$email."\" name=\"email\">
									<input type=\"hidden\" value=\"".$qq."\" name=\"qq\">
									";
	break;

}
?>